<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<?php wp_head(); ?>
</head>
<body>
	<div id="dateAndTime">
		<?php echo date('D jS F y') ?>
	</div>
	<div id="wrapper" class="container_12">
		<div id="header" class="grid_12">
			<h1><?php bloginfo('name'); ?> </h1>
			<p><?php bloginfo('description'); ?></p>
			<div id="globalNav" class="container_12">
				<ul>
					<li><a href="<?php bloginfo('url'); ?>" title="home">Home</a></li>
					<?php wp_list_pages('title_li='); ?>
				</ul>
				<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
					<p>
						<input type="text" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" size="15" />
						<input type="submit" id="searchSubmit" value="GO" />
					</p>
				</form>
			</div><!-- end div#globalNav.container_12 -->
		</div><!-- end div#header.grid_12 -->
		<div id="content" class="container_12">
			<div id="theirs" class="grid_4">
				<strong>Their News.</strong>
				<?php 
					$theirNews = new WP_Query();
					$theirNews->query('category_name=theirNews&showposts=7');
					while($theirNews->have_posts()) : $theirNews->the_post();
				?>
					<div class="post">
						<h4><?php the_title(); ?></h4>
						<div class="entry">
							<?php the_content('<br />Read complete article'); ?>
						</div>
					</div>
				<?php endwhile; ?>
			</div><!-- end div#theirs.grid_4 -->
			<div id="main" class="grid_5">
				<div id="featuredPost" class="post">
					<?php
						$featured = new WP_Query();
						$featured->query('showposts=1&cat=-59');
						while($featured->have_posts()) : $featured->the_post();
					?>
						<h2><?php the_title(); ?></h2>
						<em class="postMetaData">Posted under <?php the_category(', '); ?>.</em>
						<div class="entry">
							<?php the_content('Read complete article'); ?>
						</div>
					<?php endwhile; ?>
				</div><!-- end div#featuredPost -->
				<?php
					$main = new WP_Query();
					$main->query('posts_per_page=5&offset=1&cat=-59');
					while($main->have_posts()) : $main->the_post();
				?>
					<div class="post">
						<h3><?php the_title(); ?></h3>
						<em class="postMetaData">Posted under <?php the_category(', '); ?>.</em>
						<div class="entry">
							<?php the_content('<br />Read complete article'); ?>
						</div>
					</div>
				<?php endwhile; ?>
			</div><!-- end div#main.grid_5 -->
			<div id="sidebar" class="grid_3">
				<strong>Extra Stuff.</strong>
				<ul>
					<?php if(function_exists('dynamic_sidebar') && dynamic_sidebar('triNews')) : ?>
					<?php endif; ?>
				</ul>
			</div><!-- end div#sidebar.grid_3 -->
		</div><!-- end div#content.container_12 -->
	</div><!-- end div#wrapper.container_12 -->
	<div id="footer">
		<div class="container_12">
			<p>
				<?php bloginfo('name'); ?> &copy; '<?php echo date('y'); ?><br />
				<?php bloginfo('description'); ?><br />
			</p>
			<ul>
				<li><a href="<?php bloginfo('url'); ?>" title="home">Home</a></li>
				<?php wp_list_pages('title_li='); ?>
			</ul>
		</div><!-- end div.container_12 -->
	</div><!-- end div#footer -->
</body>
</html>