<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<?php wp_head(); ?>
</head>
<body>
	<div id="dateAndTime">
		<?php echo date('D jS F y') ?>
	</div>
	<div id="wrapper" class="container_12">
		<div id="header" class="grid_12">
			<h1><?php bloginfo('name'); ?> </h1>
			<p><?php bloginfo('description'); ?></p>
			<div id="globalNav" class="container_12">
				<ul>
					<li><a href="<?php bloginfo('url'); ?>" title="home">Home</a></li>
					<?php wp_list_pages('title_li='); ?>
				</ul>
				<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
					<p>
						<input type="text" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" size="15" />
						<input type="submit" id="searchSubmit" value="GO" />
					</p>
				</form>
			</div><!-- end div#globalNav.container_12 -->
		</div><!-- end div#header.grid_12 -->
		<div id="content" class="container_12">
			<div id="main" class="grid_9">
				<div class="post">
					<?php if(have_posts()) : while(have_posts()) : the_post();?>
						<h2><?php the_title(); ?></h2>
						<em class="postMetaData">Posted under <?php the_category(', '); ?>.</em>
						<div class="entry">
							<?php the_content('Read complete article'); ?>
						</div>
					<?php endwhile; ?>
					<?php endif; ?>
				</div><!-- end div.post -->
			</div><!-- end div#main.grid_9 -->
			<div id="sidebar" class="grid_3">
				<strong>Extra Stuff.</strong>
				<ul>
					<?php if(function_exists('dynamic_sidebar') && dynamic_sidebar('triNews')) : ?>
					<?php endif; ?>
				</ul>
			</div><!-- end div#sidebar.grid_3 -->
		</div><!-- end div#content.container_12 -->
	</div><!-- end div#wrapper.container_12 -->
	<div id="footer">
		<div class="container_12">
			<p>
				<?php bloginfo('name'); ?> &copy; '<?php echo date('y'); ?><br />
				<?php bloginfo('description'); ?><br />
			</p>
			<ul>
				<li><a href="<?php bloginfo('url'); ?>" title="home">Home</a></li>
				<?php wp_list_pages('title_li='); ?>
			</ul>
		</div><!-- end div.container_12 -->
	</div><!-- end div#footer -->
</body>
</html>